---
comment: |

  choosing module build enables a manually tuned installer that
  doesn't run pod::coverage

match:
  distribution: '^DMAKI/Xango-1.08\.'
cpanconfig:
  prefer_installer: "MB"
pl:
  eexpect:
    mode: anyorder
    talk:
      - "Install POE::Component::Client::DNS"
      - "y\n"
      - "Install POE::Component::Client::HTTP"
      - "y\n"
